libunibreak 5.1

Loading...
Searching...
No Matches
Variables
graphemebreakdata.c File Reference
`#include "graphemebreakdef.h"`
Include dependency graph for graphemebreakdata.c:
This graph shows which files directly or indirectly include this file:

## Variables
static const struct GraphemeBreakProperties | gb_prop_default []

## Variable Documentation

## ◆ gb_prop_default

const struct GraphemeBreakProperties gb_prop_default[]
| static